Código malicioso que explora vulnerabilidade em algumas versões do Internet Explorer disponível publicamente

ie-10-logo

Código malicioso que explora uma vulnerabilidade em algumas versões do Internet Explorer está disponível publicamente e pode ser utilizado por qualquer pessoa com alguns conhecimentos de programação.

Segundo a notícia do site Ars Technica, a vulnerabilidade em algumas versões do Internet Explorer foi até agora explorada por um pequeno número de ataques destinados principalmente aos funcionários de agências governamentais e de algumas empresas nipónicas.

No mês passado a Microsoft disponibilizou uma correcção temporária para o problema. A empresa, que deverá lançar o próximo lote de actualizações de segurança no dia 8 deste mês, não revelou até ao momento quando está a planear lançar uma correcção permanente.

O problema de segurança está presente essencialmente nas versões 8 e 9 do Internet Explorer.